@charset "utf-8";
/* CSS Document */

@import url("wysiwyg_contentstyles.css");

body{
	margin:0px;
	background-color: #f5f5f5;
	background-image: url(../../_sharedimg/background_content.gif);
	background-repeat: repeat-x;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.6em;
	color:#000000;
}

object { 
outline:none;
display:block;
 }


/*----------Structure---------------*/

#wrapper{
	width:960px;
	margin:0 auto 0 auto;
}

.banner{
	float:left;
}

#menu{
	float:left;
	width:240px;
	margin:0px 0px 0px 30px!important;
	padding:3px 0px 0px 30px!important;
	background-image: url(../../_sharedimg/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	display:inline;
}

#menu img.menuBottomCapping {float:left;}


#content{
	float:left;
	width:540px;
	height:600px;
	padding:0px 30px 10px 30px;
	background-color: #ffeedc;
	background-image: url(../../_sharedimg/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#content_sideshadow{
	float:left;
	width:30px;
	margin-right:30px;
}

#wrapper > #wrapper_content > #content {height:auto; min-height:600px;}

#wrapper_content{
	float:left;
	width:600px;
	margin:0px 0px 32px 0px;
}

div.content_bottom_strip{
	width:600px;
	float:left;
	
}

#wrapper_footer {
	position:relative;
	width:840px;
	height:60px;
	clear:both;
	padding:15px 0px 15px 0px;
	font-size: 0.8em;
	color: #842c04;
	margin:0px 60px 0px 60px;
	background-image: url(../../_sharedimg/footer_dots.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#wrapper_footer a{
	color: #545454;
	text-decoration: none;
}

#wrapper_footer a:hover{
	color: #dd4f4f;
	text-decoration: none;
}

div.footer_links{
	float:left;
	width:500px;
	height:35px;
}

div.fraynework {
	float:right;
}

/*----------Context Menu---------------*/

ul#contextmenu{
	padding:0px 0px 0px 4px;
	margin:0px;
	list-style-type:none;
	float:left;	
}

ul#contextmenu li{
	padding:0px;
	margin:0px;
	list-style-type:none;
	display:inline;
}

ul#contextmenu li a{
	padding:0px;
	margin:0px 0px 1px 0px;
	list-style-type:none;
	display:block;
}


ul#contextmenu li a:hover{
	padding:0px;
	margin:0px 0px 1px 0px;
	list-style-type:none;
	display:block;
}

ul#contextmenu li ul{
	width:232px;
	margin:0px;
	padding:5px 0px 9px 0px;
	background-color:#3f0402;

}
ul#contextmenu li ul li{
	border-bottom:none;
}

ul#contextmenu li ul li a{
	display:block;
	padding:5px 0px 5px 22px;
	margin:0px 0px 0px 8px;
	list-style-type:none;
	text-decoration:none;
	font-size: 0.85em;
	line-height:1.5em;
	color:#ed7e00;
	border:none;
	background-image: url(../../_sharedimg/ul_li.jpg);
	background-position: 8px 12px;
	background-repeat: no-repeat;
}
ul#contextmenu li ul li a:hover{
	padding:5px 0px 5px 22px;
	margin:0px 0px 0px 8px;
	color:#f7d5b6;
	background-image: url(../../_sharedimg/ul_li.jpg);
	background-position: 8px 12px;
	background-repeat: no-repeat;

}

ul#contextmenu li ul li a.selected {
	padding:5px 0px 5px 22px;
	margin:0px 0px 0px 8px;
	color:#fff;
	background-image: url(../../_sharedimg/ul_li.jpg);
	background-position: 8px 12px;
	background-repeat: no-repeat;
}

/*----------Membership Form---------------*/

.formfield{
	height: 18px;
	width: 320px;
	margin:5px 0px 5px 0px;
	border: #e3a26d solid 1px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left:5px;
	background-color: #fbe5d0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C35807;
}

.formtextarea{
	height: 40px;
	width: 325px;
	border: #e3a26d solid 1px;
	vertical-align: middle;
	padding-top: 5px;
	background-color: #fbe5d0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #C35807;
}

.formselect{
	height: 27px;
	width: 327px;
	margin:5px 0px;
	border: #e3a26d solid 1px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left:5px;
	background-color: #FBE5D0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C35807;
}

.orangetext{
		color:#f26927;
}

h3.sitemap_caps {text-transform:capitalize;}

/* ------------------------------------------------------------------------------ 
   UPDTAE: VIDEO VAULT MP 23/05/2013
   ------------------------------------------------------------------------------ */
  
/* ------------------------------------------------------------------------------ */
/* btnVideoVault */ 
.btnVideoVault { 
	/*layout*/width:100%; height:80px; margin:0 0 20px 0; padding:0; overflow:hidden;
	background:url(../videoplayer/img/sprite-btn-videovault.png) 0 0 no-repeat; }
.btnVideoVault:hover,
.btnVideoVault:focus,
.btnVideoVault:active { background-position:0 -80px; }

/* ------------------------------------------------------------------------------ */
/* videoListing */
#videoWrapper { 
	/*layout*/position:relative; width:auto; height:auto; margin:35px 0 0 0; padding:0; overflow:hidden; }
	
	/* ------------------------------------------------------------------------------ */
	/* btnThumbVid */
	a.btnThumbVid { 
		/*layout*/display:block; position:relative; width:255px; height:auto; margin:0 30px 30px 0; padding:0; overflow:hidden; float:left; clear:none;
		/*style*/color:#fff!important; background:#0e2945; text-decoration:none!important;
		/*text*/font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:normal; line-height:20px;
		/*transition*/
		/*-webkit-transform:translate3d(0,0,0);*/
		-webkit-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		-o-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out; }
	a.btnThumbVidAlt { margin-right:0; float:right; clear:right; }
	 
	a.btnThumbVid:hover,
	a.btnThumbVid:focus,
	a.btnThumbVid:active { color:#fff!important; background:#e14414; text-decoration:none!important; }
	
		/* imgThumb */
		.btnThumbVid .imgThumb { 
			/*layout*/position:relative; width:100%; margin:0; padding:0; overflow:hidden;
			/*style*/border:none; }
			
		/* caption */
		.btnThumbVid .caption { 
			/*layout*/display:block; width:auto; height:40px; margin:0; padding:10px 20px; overflow:hidden; }
			
		/* btnPlay */
		.btnThumbVid .btnPlay { 
			/*layout*/position:absolute; right:15px; top:89px; width:40px; height:40px; margin:0; padding:0; overflow:hidden;
			/*style*/background:transparent url(../videoplayer/img/sprite-btn-play.png) 0 0 no-repeat; }
			
		.btnThumbVid:hover .btnPlay,
		.btnThumbVid:focus .btnPlay,
		.btnThumbVid:active .btnPlay { background-position:-40px 0; }